--
-- NOTE:
--
-- File paths need to be edited. Search for $$PATH$$ and
-- replace it with the path to the directory containing
-- the extracted data files.
--
--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

DROP INDEX public.usa_roads_ogr_geometry_idx;
DROP INDEX public.us_roads_ogr_geometry_idx;
DROP INDEX public.br_uf_geom_idx;
DROP INDEX public.br_municipios_geom_idx;
DROP INDEX public.amsul_ogr_geometry_idx;
ALTER TABLE ONLY public.usa_roads DROP CONSTRAINT usa_roads_fid_pk;
ALTER TABLE ONLY public.us_roads DROP CONSTRAINT us_roads_fid_pk;
ALTER TABLE ONLY public.testegeousa DROP CONSTRAINT testegeousa_res_pk;
ALTER TABLE ONLY public.teste DROP CONSTRAINT teste_pk;
ALTER TABLE ONLY public.teste2_mbr DROP CONSTRAINT teste2_mbr_pk;
ALTER TABLE ONLY public.hospitais DROP CONSTRAINT hospitais_pk;
ALTER TABLE ONLY public.geo6 DROP CONSTRAINT geo6_res_pk;
ALTER TABLE ONLY public.geo5 DROP CONSTRAINT geo5_res_pk;
ALTER TABLE ONLY public.geo4_centroid DROP CONSTRAINT geo4_centroid_pk;
ALTER TABLE ONLY public.geo3_convex_hull DROP CONSTRAINT geo3_convex_hull_pk;
ALTER TABLE ONLY public.geo2 DROP CONSTRAINT geo2_res_pk;
ALTER TABLE ONLY public.geo1_mbr DROP CONSTRAINT geo1_mbr_pk;
ALTER TABLE ONLY public.distritos DROP CONSTRAINT distritos_pk;
ALTER TABLE ONLY public.buffer1 DROP CONSTRAINT buffer1_pk;
ALTER TABLE ONLY public.br_uf DROP CONSTRAINT br_uf_br_uf_2001_pkey_pk;
ALTER TABLE ONLY public.br_municipios DROP CONSTRAINT br_municipios_br_munic_2001_pkey_pk;
ALTER TABLE ONLY public.amsul DROP CONSTRAINT amsul_fid_pk;
ALTER TABLE ONLY public.agreg_munic_teste DROP CONSTRAINT agreg_munic_teste_pk;
ALTER TABLE ONLY public.agreg_munic DROP CONSTRAINT agreg_munic_pk;
ALTER TABLE public.testegeousa ALTER COLUMN testegeousa_id DROP DEFAULT;
ALTER TABLE public.teste2_mbr ALTER COLUMN teste2_id DROP DEFAULT;
ALTER TABLE public.teste ALTER COLUMN teste_id DROP DEFAULT;
ALTER TABLE public.geo6 ALTER COLUMN geo6_id DROP DEFAULT;
ALTER TABLE public.geo5 ALTER COLUMN geo5_id DROP DEFAULT;
ALTER TABLE public.geo4_centroid ALTER COLUMN geo4_id DROP DEFAULT;
ALTER TABLE public.geo3_convex_hull ALTER COLUMN geo3_id DROP DEFAULT;
ALTER TABLE public.geo2 ALTER COLUMN geo2_id DROP DEFAULT;
ALTER TABLE public.geo1_mbr ALTER COLUMN geo1_id DROP DEFAULT;
ALTER TABLE public.distritos ALTER COLUMN gid DROP DEFAULT;
ALTER TABLE public.buffer1 ALTER COLUMN buffer1_id DROP DEFAULT;
ALTER TABLE public.br_municipios ALTER COLUMN gid DROP DEFAULT;
ALTER TABLE public.agreg_munic_teste ALTER COLUMN agreg_munic_teste_id DROP DEFAULT;
ALTER TABLE public.agreg_munic ALTER COLUMN agreg_munic_id DROP DEFAULT;
DROP TABLE public.usa_roads;
DROP TABLE public.us_roads;
DROP SEQUENCE public.testegeousa_testegeousa_id_seq;
DROP TABLE public.testegeousa;
DROP SEQUENCE public.teste_teste_id_seq;
DROP SEQUENCE public.teste2_mbr_teste2_id_seq;
DROP TABLE public.teste2_mbr;
DROP TABLE public.teste;
DROP TABLE public.hospitais;
DROP SEQUENCE public.geo6_geo6_id_seq;
DROP TABLE public.geo6;
DROP SEQUENCE public.geo5_geo5_id_seq;
DROP TABLE public.geo5;
DROP SEQUENCE public.geo4_centroid_geo4_id_seq;
DROP TABLE public.geo4_centroid;
DROP SEQUENCE public.geo3_convex_hull_geo3_id_seq;
DROP TABLE public.geo3_convex_hull;
DROP SEQUENCE public.geo2_geo2_id_seq;
DROP TABLE public.geo2;
DROP SEQUENCE public.geo1_mbr_geo1_id_seq;
DROP TABLE public.geo1_mbr;
DROP SEQUENCE public.distritos_gid_seq;
DROP TABLE public.distritos;
DROP SEQUENCE public.buffer1_buffer1_id_seq;
DROP TABLE public.buffer1;
DROP TABLE public.br_uf;
DROP SEQUENCE public.br_municipios_gid_seq;
DROP TABLE public.br_municipios;
DROP TABLE public.amsul;
DROP SEQUENCE public.agreg_munic_teste_agreg_munic_teste_id_seq;
DROP TABLE public.agreg_munic_teste;
DROP SEQUENCE public.agreg_munic_agreg_munic_id_seq;
DROP TABLE public.agreg_munic;
DROP SCHEMA public;
--
-- Name: public; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA public;


ALTER SCHEMA public OWNER TO postgres;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'standard public schema';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: agreg_munic; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agreg_munic (
    agreg_munic_id integer NOT NULL,
    teste integer,
    num_obj integer,
    area_tot_g_sum double precision,
    geom geometry(MultiPolygon,4291)
);


ALTER TABLE public.agreg_munic OWNER TO postgres;

--
-- Name: agreg_munic_agreg_munic_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE agreg_munic_agreg_munic_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.agreg_munic_agreg_munic_id_seq OWNER TO postgres;

--
-- Name: agreg_munic_agreg_munic_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE agreg_munic_agreg_munic_id_seq OWNED BY agreg_munic.agreg_munic_id;


--
-- Name: agreg_munic_teste; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agreg_munic_teste (
    agreg_munic_teste_id integer NOT NULL,
    teste1 numeric,
    num_obj integer,
    area_tot_g_sum double precision,
    geom geometry(MultiPolygon,4291)
);


ALTER TABLE public.agreg_munic_teste OWNER TO postgres;

--
-- Name: agreg_munic_teste_agreg_munic_teste_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE agreg_munic_teste_agreg_munic_teste_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.agreg_munic_teste_agreg_munic_teste_id_seq OWNER TO postgres;

--
-- Name: agreg_munic_teste_agreg_munic_teste_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE agreg_munic_teste_agreg_munic_teste_id_seq OWNED BY agreg_munic_teste.agreg_munic_teste_id;


--
-- Name: amsul; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE amsul (
    fid integer NOT NULL,
    objeid_15 character varying(255),
    fips_admin character varying(4),
    gmi_admin character varying(7),
    admin_name character varying(42),
    fips_cntry character varying(2),
    gmi_cntry character varying(3),
    cntry_name character varying(40),
    continent character varying(13),
    pop_admin double precision,
    sqkm_admin double precision,
    sqmi_admin double precision,
    type_eng character varying(26),
    type_loc character varying(50),
    ogr_geometry geometry(MultiPolygon,4674)
);


ALTER TABLE public.amsul OWNER TO postgres;

--
-- Name: br_municipios; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE br_municipios (
    gid integer NOT NULL,
    geocodigo character varying(7),
    nome character varying(64),
    latitudese double precision,
    longitudes double precision,
    area_tot_g double precision,
    teste integer,
    geom geometry(MultiPolygon,4291)
);


ALTER TABLE public.br_municipios OWNER TO postgres;

--
-- Name: br_municipios_gid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE br_municipios_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.br_municipios_gid_seq OWNER TO postgres;

--
-- Name: br_municipios_gid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE br_municipios_gid_seq OWNED BY br_municipios.gid;


--
-- Name: br_uf; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE br_uf (
    gid integer NOT NULL,
    geocodigo character varying(9),
    nome character varying(64),
    area_tot_g numeric,
    teste_int numeric,
    geom geometry(MultiPolygon,4326)
);


ALTER TABLE public.br_uf OWNER TO postgres;

--
-- Name: buffer1; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE buffer1 (
    buffer1_id integer NOT NULL,
    level integer,
    distance double precision,
    geom geometry(MultiPolygon,4326)
);


ALTER TABLE public.buffer1 OWNER TO postgres;

--
-- Name: buffer1_buffer1_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE buffer1_buffer1_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.buffer1_buffer1_id_seq OWNER TO postgres;

--
-- Name: buffer1_buffer1_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE buffer1_buffer1_id_seq OWNED BY buffer1.buffer1_id;


--
-- Name: distritos; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE distritos (
    gid integer NOT NULL,
    sprarea numeric,
    sprperimet numeric,
    area character varying(4),
    sigla character varying(3),
    deno character varying(25),
    the_geom geometry(MultiPolygon,29183),
    num_salas integer,
    num_escolas integer,
    renomeada double precision
);


ALTER TABLE public.distritos OWNER TO postgres;

--
-- Name: distritos_gid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE distritos_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.distritos_gid_seq OWNER TO postgres;

--
-- Name: distritos_gid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE distritos_gid_seq OWNED BY distritos.gid;


--
-- Name: geo1_mbr; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE geo1_mbr (
    geo1_id integer NOT NULL,
    nome character varying(64),
    mbr geometry(Polygon,4326)
);


ALTER TABLE public.geo1_mbr OWNER TO postgres;

--
-- Name: geo1_mbr_geo1_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE geo1_mbr_geo1_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.geo1_mbr_geo1_id_seq OWNER TO postgres;

--
-- Name: geo1_mbr_geo1_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE geo1_mbr_geo1_id_seq OWNED BY geo1_mbr.geo1_id;


--
-- Name: geo2; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE geo2 (
    geo2_id integer NOT NULL,
    nome character varying(64),
    area double precision,
    geom geometry(MultiPolygon,4326)
);


ALTER TABLE public.geo2 OWNER TO postgres;

--
-- Name: geo2_geo2_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE geo2_geo2_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.geo2_geo2_id_seq OWNER TO postgres;

--
-- Name: geo2_geo2_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE geo2_geo2_id_seq OWNED BY geo2.geo2_id;


--
-- Name: geo3_convex_hull; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE geo3_convex_hull (
    geo3_id integer NOT NULL,
    nome character varying(64),
    convex_hull geometry(Polygon,4326)
);


ALTER TABLE public.geo3_convex_hull OWNER TO postgres;

--
-- Name: geo3_convex_hull_geo3_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE geo3_convex_hull_geo3_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.geo3_convex_hull_geo3_id_seq OWNER TO postgres;

--
-- Name: geo3_convex_hull_geo3_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE geo3_convex_hull_geo3_id_seq OWNED BY geo3_convex_hull.geo3_id;


--
-- Name: geo4_centroid; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE geo4_centroid (
    geo4_id integer NOT NULL,
    nome character varying(64),
    centroid geometry(Point,4326)
);


ALTER TABLE public.geo4_centroid OWNER TO postgres;

--
-- Name: geo4_centroid_geo4_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE geo4_centroid_geo4_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.geo4_centroid_geo4_id_seq OWNER TO postgres;

--
-- Name: geo4_centroid_geo4_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE geo4_centroid_geo4_id_seq OWNED BY geo4_centroid.geo4_id;


--
-- Name: geo5; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE geo5 (
    geo5_id integer NOT NULL,
    nome character varying(64),
    line_length double precision,
    geom geometry(MultiPolygon,4326)
);


ALTER TABLE public.geo5 OWNER TO postgres;

--
-- Name: geo5_geo5_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE geo5_geo5_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.geo5_geo5_id_seq OWNER TO postgres;

--
-- Name: geo5_geo5_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE geo5_geo5_id_seq OWNED BY geo5.geo5_id;


--
-- Name: geo6; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE geo6 (
    geo6_id integer NOT NULL,
    nome character varying(64),
    perimeter double precision,
    geom geometry(MultiPolygon,4326)
);


ALTER TABLE public.geo6 OWNER TO postgres;

--
-- Name: geo6_geo6_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE geo6_geo6_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.geo6_geo6_id_seq OWNER TO postgres;

--
-- Name: geo6_geo6_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE geo6_geo6_id_seq OWNED BY geo6.geo6_id;


--
-- Name: hospitais; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE hospitais (
    hospital character varying(50) NOT NULL,
    distrito character varying(100),
    num_leitos integer,
    num_enferm integer,
    num_medico integer,
    num_ambula integer,
    publico character varying(1),
    num_p_masc integer,
    num_p_fem integer,
    total_pac integer,
    col_teste integer
);


ALTER TABLE public.hospitais OWNER TO postgres;

--
-- Name: teste; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE teste (
    teste_id integer NOT NULL,
    teste1 numeric,
    num_obj integer,
    area_tot_g_sum double precision,
    geom geometry(MultiPolygon,4291)
);


ALTER TABLE public.teste OWNER TO postgres;

--
-- Name: teste2_mbr; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE teste2_mbr (
    teste2_id integer NOT NULL,
    mbr geometry(Polygon,4269)
);


ALTER TABLE public.teste2_mbr OWNER TO postgres;

--
-- Name: teste2_mbr_teste2_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE teste2_mbr_teste2_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teste2_mbr_teste2_id_seq OWNER TO postgres;

--
-- Name: teste2_mbr_teste2_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE teste2_mbr_teste2_id_seq OWNED BY teste2_mbr.teste2_id;


--
-- Name: teste_teste_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE teste_teste_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teste_teste_id_seq OWNER TO postgres;

--
-- Name: teste_teste_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE teste_teste_id_seq OWNED BY teste.teste_id;


--
-- Name: testegeousa; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE testegeousa (
    testegeousa_id integer NOT NULL,
    state_name character varying(25),
    line_length double precision,
    geom geometry(MultiPolygon,4269)
);


ALTER TABLE public.testegeousa OWNER TO postgres;

--
-- Name: testegeousa_testegeousa_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE testegeousa_testegeousa_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.testegeousa_testegeousa_id_seq OWNER TO postgres;

--
-- Name: testegeousa_testegeousa_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE testegeousa_testegeousa_id_seq OWNED BY testegeousa.testegeousa_id;


--
-- Name: us_roads; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE us_roads (
    fid integer NOT NULL,
    length double precision,
    type character varying(40),
    admn_class character varying(20),
    toll_rd character varying(1),
    rte_num1 character varying(3),
    rte_num2 character varying(3),
    route character varying(40),
    ogr_geometry geometry(MultiLineString,4269)
);


ALTER TABLE public.us_roads OWNER TO postgres;

--
-- Name: usa_roads; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE usa_roads (
    fid integer NOT NULL,
    length double precision,
    type character varying(40),
    admn_class character varying(20),
    toll_rd character varying(1),
    rte_num1 character varying(3),
    rte_num2 character varying(3),
    route character varying(40),
    ogr_geometry geometry(MultiLineString,4269)
);


ALTER TABLE public.usa_roads OWNER TO postgres;

--
-- Name: agreg_munic_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY agreg_munic ALTER COLUMN agreg_munic_id SET DEFAULT nextval('agreg_munic_agreg_munic_id_seq'::regclass);


--
-- Name: agreg_munic_teste_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY agreg_munic_teste ALTER COLUMN agreg_munic_teste_id SET DEFAULT nextval('agreg_munic_teste_agreg_munic_teste_id_seq'::regclass);


--
-- Name: gid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY br_municipios ALTER COLUMN gid SET DEFAULT nextval('br_municipios_gid_seq'::regclass);


--
-- Name: buffer1_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY buffer1 ALTER COLUMN buffer1_id SET DEFAULT nextval('buffer1_buffer1_id_seq'::regclass);


--
-- Name: gid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY distritos ALTER COLUMN gid SET DEFAULT nextval('distritos_gid_seq'::regclass);


--
-- Name: geo1_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY geo1_mbr ALTER COLUMN geo1_id SET DEFAULT nextval('geo1_mbr_geo1_id_seq'::regclass);


--
-- Name: geo2_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY geo2 ALTER COLUMN geo2_id SET DEFAULT nextval('geo2_geo2_id_seq'::regclass);


--
-- Name: geo3_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY geo3_convex_hull ALTER COLUMN geo3_id SET DEFAULT nextval('geo3_convex_hull_geo3_id_seq'::regclass);


--
-- Name: geo4_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY geo4_centroid ALTER COLUMN geo4_id SET DEFAULT nextval('geo4_centroid_geo4_id_seq'::regclass);


--
-- Name: geo5_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY geo5 ALTER COLUMN geo5_id SET DEFAULT nextval('geo5_geo5_id_seq'::regclass);


--
-- Name: geo6_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY geo6 ALTER COLUMN geo6_id SET DEFAULT nextval('geo6_geo6_id_seq'::regclass);


--
-- Name: teste_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY teste ALTER COLUMN teste_id SET DEFAULT nextval('teste_teste_id_seq'::regclass);


--
-- Name: teste2_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY teste2_mbr ALTER COLUMN teste2_id SET DEFAULT nextval('teste2_mbr_teste2_id_seq'::regclass);


--
-- Name: testegeousa_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY testegeousa ALTER COLUMN testegeousa_id SET DEFAULT nextval('testegeousa_testegeousa_id_seq'::regclass);


--
-- Data for Name: agreg_munic; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agreg_munic (agreg_munic_id, teste, num_obj, area_tot_g_sum, geom) FROM stdin;
\.
COPY agreg_munic (agreg_munic_id, teste, num_obj, area_tot_g_sum, geom) FROM '$$PATH$$/3380.dat';

--
-- Name: agreg_munic_agreg_munic_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('agreg_munic_agreg_munic_id_seq', 1, false);


--
-- Data for Name: agreg_munic_teste; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agreg_munic_teste (agreg_munic_teste_id, teste1, num_obj, area_tot_g_sum, geom) FROM stdin;
\.
COPY agreg_munic_teste (agreg_munic_teste_id, teste1, num_obj, area_tot_g_sum, geom) FROM '$$PATH$$/3382.dat';

--
-- Name: agreg_munic_teste_agreg_munic_teste_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('agreg_munic_teste_agreg_munic_teste_id_seq', 1, false);


--
-- Data for Name: amsul; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY amsul (fid, objeid_15, fips_admin, gmi_admin, admin_name, fips_cntry, gmi_cntry, cntry_name, continent, pop_admin, sqkm_admin, sqmi_admin, type_eng, type_loc, ogr_geometry) FROM stdin;
\.
COPY amsul (fid, objeid_15, fips_admin, gmi_admin, admin_name, fips_cntry, gmi_cntry, cntry_name, continent, pop_admin, sqkm_admin, sqmi_admin, type_eng, type_loc, ogr_geometry) FROM '$$PATH$$/3386.dat';

--
-- Data for Name: br_municipios; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY br_municipios (gid, geocodigo, nome, latitudese, longitudes, area_tot_g, teste, geom) FROM stdin;
\.
COPY br_municipios (gid, geocodigo, nome, latitudese, longitudes, area_tot_g, teste, geom) FROM '$$PATH$$/3377.dat';

--
-- Name: br_municipios_gid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('br_municipios_gid_seq', 1, false);


--
-- Data for Name: br_uf; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY br_uf (gid, geocodigo, nome, area_tot_g, teste_int, geom) FROM stdin;
\.
COPY br_uf (gid, geocodigo, nome, area_tot_g, teste_int, geom) FROM '$$PATH$$/3379.dat';

--
-- Data for Name: buffer1; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY buffer1 (buffer1_id, level, distance, geom) FROM stdin;
\.
COPY buffer1 (buffer1_id, level, distance, geom) FROM '$$PATH$$/3387.dat';

--
-- Name: buffer1_buffer1_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('buffer1_buffer1_id_seq', 1, false);


--
-- Data for Name: distritos; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY distritos (gid, sprarea, sprperimet, area, sigla, deno, the_geom, num_salas, num_escolas, renomeada) FROM stdin;
\.
COPY distritos (gid, sprarea, sprperimet, area, sigla, deno, the_geom, num_salas, num_escolas, renomeada) FROM '$$PATH$$/3374.dat';

--
-- Name: distritos_gid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('distritos_gid_seq', 1, false);


--
-- Data for Name: geo1_mbr; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY geo1_mbr (geo1_id, nome, mbr) FROM stdin;
\.
COPY geo1_mbr (geo1_id, nome, mbr) FROM '$$PATH$$/3389.dat';

--
-- Name: geo1_mbr_geo1_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('geo1_mbr_geo1_id_seq', 1, false);


--
-- Data for Name: geo2; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY geo2 (geo2_id, nome, area, geom) FROM stdin;
\.
COPY geo2 (geo2_id, nome, area, geom) FROM '$$PATH$$/3391.dat';

--
-- Name: geo2_geo2_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('geo2_geo2_id_seq', 1, false);


--
-- Data for Name: geo3_convex_hull; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY geo3_convex_hull (geo3_id, nome, convex_hull) FROM stdin;
\.
COPY geo3_convex_hull (geo3_id, nome, convex_hull) FROM '$$PATH$$/3393.dat';

--
-- Name: geo3_convex_hull_geo3_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('geo3_convex_hull_geo3_id_seq', 1, false);


--
-- Data for Name: geo4_centroid; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY geo4_centroid (geo4_id, nome, centroid) FROM stdin;
\.
COPY geo4_centroid (geo4_id, nome, centroid) FROM '$$PATH$$/3395.dat';

--
-- Name: geo4_centroid_geo4_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('geo4_centroid_geo4_id_seq', 1, false);


--
-- Data for Name: geo5; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY geo5 (geo5_id, nome, line_length, geom) FROM stdin;
\.
COPY geo5 (geo5_id, nome, line_length, geom) FROM '$$PATH$$/3397.dat';

--
-- Name: geo5_geo5_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('geo5_geo5_id_seq', 1, false);


--
-- Data for Name: geo6; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY geo6 (geo6_id, nome, perimeter, geom) FROM stdin;
\.
COPY geo6 (geo6_id, nome, perimeter, geom) FROM '$$PATH$$/3399.dat';

--
-- Name: geo6_geo6_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('geo6_geo6_id_seq', 1, false);


--
-- Data for Name: hospitais; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY hospitais (hospital, distrito, num_leitos, num_enferm, num_medico, num_ambula, publico, num_p_masc, num_p_fem, total_pac, col_teste) FROM stdin;
\.
COPY hospitais (hospital, distrito, num_leitos, num_enferm, num_medico, num_ambula, publico, num_p_masc, num_p_fem, total_pac, col_teste) FROM '$$PATH$$/3376.dat';

--
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM stdin;
\.
COPY spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM '$$PATH$$/3202.dat';

--
-- Data for Name: teste; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY teste (teste_id, teste1, num_obj, area_tot_g_sum, geom) FROM stdin;
\.
COPY teste (teste_id, teste1, num_obj, area_tot_g_sum, geom) FROM '$$PATH$$/3384.dat';

--
-- Data for Name: teste2_mbr; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY teste2_mbr (teste2_id, mbr) FROM stdin;
\.
COPY teste2_mbr (teste2_id, mbr) FROM '$$PATH$$/3405.dat';

--
-- Name: teste2_mbr_teste2_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('teste2_mbr_teste2_id_seq', 1, false);


--
-- Name: teste_teste_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('teste_teste_id_seq', 1, false);


--
-- Data for Name: testegeousa; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY testegeousa (testegeousa_id, state_name, line_length, geom) FROM stdin;
\.
COPY testegeousa (testegeousa_id, state_name, line_length, geom) FROM '$$PATH$$/3403.dat';

--
-- Name: testegeousa_testegeousa_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('testegeousa_testegeousa_id_seq', 1, false);


--
-- Data for Name: us_roads; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY us_roads (fid, length, type, admn_class, toll_rd, rte_num1, rte_num2, route, ogr_geometry) FROM stdin;
\.
COPY us_roads (fid, length, type, admn_class, toll_rd, rte_num1, rte_num2, route, ogr_geometry) FROM '$$PATH$$/3401.dat';

--
-- Data for Name: usa_roads; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY usa_roads (fid, length, type, admn_class, toll_rd, rte_num1, rte_num2, route, ogr_geometry) FROM stdin;
\.
COPY usa_roads (fid, length, type, admn_class, toll_rd, rte_num1, rte_num2, route, ogr_geometry) FROM '$$PATH$$/3402.dat';

--
-- Name: agreg_munic_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY agreg_munic
    ADD CONSTRAINT agreg_munic_pk PRIMARY KEY (agreg_munic_id);


--
-- Name: agreg_munic_teste_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY agreg_munic_teste
    ADD CONSTRAINT agreg_munic_teste_pk PRIMARY KEY (agreg_munic_teste_id);


--
-- Name: amsul_fid_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY amsul
    ADD CONSTRAINT amsul_fid_pk PRIMARY KEY (fid);


--
-- Name: br_municipios_br_munic_2001_pkey_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY br_municipios
    ADD CONSTRAINT br_municipios_br_munic_2001_pkey_pk PRIMARY KEY (gid);


--
-- Name: br_uf_br_uf_2001_pkey_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY br_uf
    ADD CONSTRAINT br_uf_br_uf_2001_pkey_pk PRIMARY KEY (gid);


--
-- Name: buffer1_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY buffer1
    ADD CONSTRAINT buffer1_pk PRIMARY KEY (buffer1_id);


--
-- Name: distritos_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY distritos
    ADD CONSTRAINT distritos_pk PRIMARY KEY (gid);


--
-- Name: geo1_mbr_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY geo1_mbr
    ADD CONSTRAINT geo1_mbr_pk PRIMARY KEY (geo1_id);


--
-- Name: geo2_res_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY geo2
    ADD CONSTRAINT geo2_res_pk PRIMARY KEY (geo2_id);


--
-- Name: geo3_convex_hull_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY geo3_convex_hull
    ADD CONSTRAINT geo3_convex_hull_pk PRIMARY KEY (geo3_id);


--
-- Name: geo4_centroid_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY geo4_centroid
    ADD CONSTRAINT geo4_centroid_pk PRIMARY KEY (geo4_id);


--
-- Name: geo5_res_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY geo5
    ADD CONSTRAINT geo5_res_pk PRIMARY KEY (geo5_id);


--
-- Name: geo6_res_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY geo6
    ADD CONSTRAINT geo6_res_pk PRIMARY KEY (geo6_id);


--
-- Name: hospitais_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY hospitais
    ADD CONSTRAINT hospitais_pk PRIMARY KEY (hospital);


--
-- Name: teste2_mbr_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY teste2_mbr
    ADD CONSTRAINT teste2_mbr_pk PRIMARY KEY (teste2_id);


--
-- Name: teste_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY teste
    ADD CONSTRAINT teste_pk PRIMARY KEY (teste_id);


--
-- Name: testegeousa_res_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY testegeousa
    ADD CONSTRAINT testegeousa_res_pk PRIMARY KEY (testegeousa_id);


--
-- Name: us_roads_fid_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY us_roads
    ADD CONSTRAINT us_roads_fid_pk PRIMARY KEY (fid);


--
-- Name: usa_roads_fid_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY usa_roads
    ADD CONSTRAINT usa_roads_fid_pk PRIMARY KEY (fid);


--
-- Name: amsul_ogr_geometry_idx; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX amsul_ogr_geometry_idx ON amsul USING gist (ogr_geometry);


--
-- Name: br_municipios_geom_idx; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX br_municipios_geom_idx ON br_municipios USING gist (geom);


--
-- Name: br_uf_geom_idx; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX br_uf_geom_idx ON br_uf USING gist (geom);


--
-- Name: us_roads_ogr_geometry_idx; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX us_roads_ogr_geometry_idx ON us_roads USING gist (ogr_geometry);


--
-- Name: usa_roads_ogr_geometry_idx; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX usa_roads_ogr_geometry_idx ON usa_roads USING gist (ogr_geometry);


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

